Your message dated Sat, 15 Oct 2016 02:23:56 -0500
with message-id <>
and subject line Re: Bug#681068: gnome-control-center segfaults
has caused the Debian Bug report #681068,
regarding gnome-control-center segfaults
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: gnome-control-center
Version: 1:3.4.2-2
Severity: important

Dear Maintainer,

starting gnome-control-center leads to an immediate segfault:

bd@dell:/etc/dma$ gdb gnome-control-center
Starting program: /usr/bin/gnome-control-center 
[Thread debugging using libthread_db enabled]
Using host libthread_db library 

Program received signal SIGSEGV, Segmentation fault.
0xafb97b0b in ?? () from /usr/lib/i386-linux-gnu/dri/

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-3-686-pae (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-control-center depends on:
ii  accountsservice            0.6.21-5
ii  apg                        2.2.3.dfsg.1-2
ii  desktop-file-utils         0.20-0.1
ii  gnome-control-center-data  1:3.4.2-2
ii  gnome-desktop3-data        3.4.2-1
ii  gnome-icon-theme           3.4.0-2
ii  gnome-icon-theme-symbolic  3.4.0-2
ii  gnome-menus                3.4.2-3
ii  gnome-settings-daemon      3.4.2-3
ii  gsettings-desktop-schemas  3.4.2-1
ii  libatk1.0-0                2.4.0-2
ii  libc6                      2.13-33
ii  libcairo-gobject2          1.12.2-2
ii  libcairo2                  1.12.2-2
ii  libcanberra-gtk3-0         0.28-4
ii  libcanberra0               0.28-4
ii  libcheese-gtk21            3.4.2-1
ii  libcheese3                 3.4.2-1
ii  libclutter-1.0-0           1.10.8-1
ii  libcogl-pango0             1.10.2-6
ii  libcogl9                   1.10.2-6
ii  libcolord1                 0.1.21-1
ii  libcomerr2                 1.42.4-3
ii  libcups2                   1.5.3-1
ii  libdbus-1-3                1.6.0-1
ii  libdbus-glib-1-2           0.100-1
ii  libfontconfig1             2.9.0-6
ii  libgcrypt11                1.5.0-3
ii  libgdk-pixbuf2.0-0         2.26.1-1
ii  libglib2.0-0               2.32.3-1
ii  libgnome-bluetooth10       3.4.1-1
ii  libgnome-desktop-3-2       3.4.2-1
ii  libgnome-menu-3-0          3.4.2-3
ii  libgnomekbd7     
ii  libgnutls26                2.12.20-1
ii  libgoa-1.0-0               3.4.2-1
ii  libgssapi-krb5-2           1.10.1+dfsg-1
ii  libgstreamer0.10-0         0.10.36-1
ii  libgtk-3-0                 3.4.2-2
ii  libgtop2-7                 2.28.4-3
ii  libjson-glib-1.0-0         0.14.2-1
ii  libk5crypto3               1.10.1+dfsg-1
ii  libkrb5-3                  1.10.1+dfsg-1
ii  libnm-glib4      
ii  libnm-gtk0       
ii  libnm-util2      
ii  libnotify4                 0.7.5-1
ii  libpango1.0-0              1.30.0-1
ii  libpolkit-gobject-1-0      0.105-1
ii  libpulse-mainloop-glib0    2.0-3
ii  libpulse0                  2.0-3
ii  libsocialweb-client2       0.25.20-2
ii  libupower-glib1            0.9.17-1
ii  libwacom2                  0.5-1
ii  libx11-6                   2:1.5.0-1
ii  libxcomposite1             1:0.4.3-2
ii  libxdamage1                1:1.1.3-2
ii  libxext6                   2:1.3.1-2
ii  libxfixes3                 1:5.0-4
ii  libxi6                     2:1.6.1-1
ii  libxklavier16              5.2.1-1
ii  libxml2                    2.8.0+dfsg1-4
ii  zlib1g                     1:1.2.7.dfsg-13

Versions of packages gnome-control-center recommends:
ii  cups-pk-helper
ii  gnome-online-accounts  3.4.2-1
ii  gnome-session
ii  gnome-user-guide       3.4.2-1
ii  iso-codes              3.37-1
ii  mesa-utils             8.0.1-2+b3
ii  mousetweaks            3.4.2-1
ii  policykit-1-gnome      0.105-2

Versions of packages gnome-control-center suggests:
ii  gnome-screensaver         3.4.1-1
ii  gstreamer0.10-pulseaudio  0.10.31-3
ii  libcanberra-gtk-module    0.28-4
ii  x11-xserver-utils         7.7~3

-- no debconf information

Never laugh at live dragons.
                -- Bilbo Baggins [J.R.R. Tolkien, "The Hobbit"]

--- End Message ---
--- Begin Message ---
On Tue, Jul 10, 2012 at 02:13:15PM +0200, wrote:
> Package: gnome-control-center
> Version: 1:3.4.2-2
> Severity: important
> Dear Maintainer,
> starting gnome-control-center leads to an immediate segfault:

closing as this bug is obselete and there was no response

--- End Message ---

Reply via email to